SENSOR_DRVNAME_C816FDU_M010_GINA2=/product_h/etc/camera/mfnr/c816fdu_m010_gina2/
SENSOR_DRVNAME_C816FDU_M090_GINA2=/product_h/etc/camera/mfnr/c816fdu_m090_gina2/
SENSOR_DRVNAME_C876HQF_M110_GINA2=/product_h/etc/camera/mfnr/c876hqf_m110_gina2/
SENSOR_DRVNAME_C646KEH_M030_GINA2=/product_h/etc/camera/mfnr/c646keh_m030_gina2/
SENSOR_DRVNAME_C873RWP_M100_GINA2=/product_h/etc/camera/mfnr/c873rwp_m100_gina2/
SENSOR_DRVNAME_C873RWP_M060_GINA2=/product_h/etc/camera/mfnr/c873rwp_m060_gina2/
SENSOR_DRVNAME_C873URA_M120_GINA2=/product_h/etc/camera/mfnr/c873ura_m120_gina2/
SENSOR_DRVNAME_CABMAOR_M030_GINA2=/product_h/etc/camera/mfnr/cabmaor_m030_gina2/
SENSOR_DRVNAME_CABMFQC_M060_GINA2=/product_h/etc/camera/mfnr/cabmfqc_m060_gina2/
SENSOR_DRVNAME_C816FDU_M010_GINA2_C876HQF_M110_GINA2=/product_h/etc/camera/mfnr/c816fdu_m010_gina2/
SENSOR_DRVNAME_C816FDU_M090_GINA2_C876HQF_M110_GINA2=/product_h/etc/camera/mfnr/c816fdu_m090_gina2/
SENSOR_DRVNAME_C816FDU_M010_GINA2_C646KEH_M030_GINA2=/product_h/etc/camera/mfnr/c816fdu_m010_gina2/
SENSOR_DRVNAME_C816FDU_M090_GINA2_C646KEH_M030_GINA2=/product_h/etc/camera/mfnr/c816fdu_m090_gina2/